### Hierarchy

- Translations

## Index

### Properties

- labelHue
- labelOpacity
- labelSatLum
- labelThumbDesc

## Properties

### labelHue

labelHue: string

Label for Hue slider tooltip.

### labelOpacity

labelOpacity: string

Label for Opacity slider tooltip.

### labelSatLum

labelSatLum: string

Label for spectrum thumb tooltip.

### labelThumbDesc

labelThumbDesc: string

Label for spectrum thumb description.

Generated using TypeDoc